/***********RESET CSS v2.0***********/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
/***********HTML5***********/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
html {height:100%;}
body {line-height:1;font-family:Arial, Helvetica, sans-serif;font-size:12px;
background-color: #7fb1ae; /* Fallback Color */
background-image: -ms-linear-gradient(top, #0D5157 0%, #7FB1AE 100%);
background-image: -moz-linear-gradient(top, #0D5157 0%, #7FB1AE 100%);
background-image: -o-linear-gradient(top, #0D5157 0%, #7FB1AE 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0D5157), color-stop(1, #7FB1AE));
background-image: -webkit-linear-gradient(top, #0D5157 0%, #7FB1AE 100%);
background-image: linear-gradient(to bottom, #0D5157 0%, #7FB1AE 100%);
}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content:none;}
table {	border-collapse:collapse;border-spacing: 0;}
.clear {width:0px;height:0px;clear:both;}
::-webkit-input-placeholder {color:#0c1645;font-size:10px;padding-top:1px;}
:-moz-placeholder {color:#0c1645;font-size:10px;padding-top:1px;}
::-moz-placeholder {color:#0c1645;font-size:10px;padding-top:1px;}
:-ms-input-placeholder {color:#0c1645;font-size:10px;padding-top:1px;}
.placeholder {color:#0c1645;font-size:10px;padding-top:1px;}
input:focus {outline:none;}
select:focus {outline:none;}
input[type="submit"] {cursor:pointer;}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;}
a {color:#5ecc23;text-decoration:none;}
h1, h2 {color:#e7c86c;}
h3, h4 {padding:0 0 9px 0;}
h1 {font-size:18px;}
p {font-size:12px;color:#fff;padding-top:10px;display:block;line-height:1.4;}
.mainLinebreak {width:100%;height:1px !important; background:#bfbfbf;margin:20px 0;}
.hidden {visibility:hidden !important;width:128px !important;height:30px !important;display:block !important;padding:0px !important;margin:0px !important;}
label {color:#fff;}
/***********HTML5***********/
/***********RESET CSS v2.0***********/
.hidden {display:none;left:-4000em;position:absolute;}
#container {width:640px;margin:50px auto;}
.logo {background:url('/club8Casino/default/images/header/logo.png') no-repeat;width:232px;height:31px;float:left;margin-top:25px;}
h2 {font-size:20px;padding:0 0 10px 0;margin-bottom:15px;}
/***********MAIN BODY***********/
.loginHolder {width:329px;float:left;margin-top:25px;}
fieldset {width:288px;padding:0 20px;float:left;border-right:1px solid #7db2b1;margin:20px 0;display:block;}
form {width:100%;}
label {width:80px;padding-top:13px;float:left;font-size:12px;color:#e7c86c;font-weight:bold;}
input.popWhiteIn {width:208px;height:30px;float:left;margin:4px 0;}
#forgot-pass {width:100%;float:left;text-align:right;display:block;font-size:12px;color:#e7c86c;font-weight:bold;padding-top:16px;cursor:pointer;}
.login, #sign-up {cursor:pointer;width:100px;height:20px;margin:0 20px 0 0;float:right;display:block;background-color:#79acaf;color:#0c1645;text-transform:uppercase;text-align:center;font-weight:bold;font-size:14px;padding:10px 0px 5px 0px;}
.login {background-color:#242445;color:#fff;border: 0;height: 35px;padding-top: 3px;}
.login:hover {background-color:#e7c86c;color:#242445;}
#sign-up {float:left;margin:34px 0px 0px 20px;}
#sign-up:hover {color:#fff;}
#forgot-pass:hover {text-decoration:underline;}
.right {width:271px;float:left;padding:0 20px;margin:45px 0 30px;}
.popWhiteBanner {width:600px;height:150px;display:block;background:#cfcfcf;margin:0 auto;}
.errors {background:#1b676a;color:#fff;float:left;font-weight:400;padding:10px;margin:0 0 20px 20px;text-align:center;text-transform:uppercase;width:270px;}
#password-clear {display:none;}
/***********MAIN BODY***********/
@media screen and (-webkit-min-device-pixel-ratio:0) { 
 #sign-up {margin:36px 0px 0px 20px;} 
}